# wddx_packet_end

(PHP 4, PHP 5, PHP 7)

wddx_packet_end — Ends a WDDX packet with the specified ID

Warning

This function was REMOVED in PHP 7.4.0.

### Description

wddx_packet_end ( resource `$packet_id` ) : string

Ends and returns the given WDDX packet.

### Parameters

`packet_id`

  A WDDX packet, returned by wddx_packet_start().

### Return Values

Returns the string containing the WDDX packet.